Subject: Re: [ANNOUNCE] Git User's Survey 2008

From: David John <[email-masked]>
Date: Mon, 01 Sep 2008 12:48:26 +0530

It's too long IMO. I gave up on it half way. Do you really need to know
the frequency of use of _each_ command? :(

Jakub Narebski wrote:

> Hi all,
>
> We would like to ask you a few questions about your use of the Git
> version control system. This survey is mainly to understand who is
> using Git, how and why.
>
> The results will be published to the Git wiki and discussed on the git
> mailing list.
>
> The survey would be open from 1 September till 10 October.
>
> Please devote a few minutes of your time to fill this simple
> questionnaire, it will help a lot the git community to understand your
> needs, what you like of git, and of course what you don't like  of it.
>
> The survey can be found here:
>   http://www.survs.com/survey?id=M3PIVU72&channel=2WXE4BVTW8
>
>